Apache JMeter

## org.apache.jmeter.gui.util
Class FocusRequester

    java.lang.Object
      org.apache.jmeter.gui.util.FocusRequester

All Implemented Interfaces:
  Runnable

    public class FocusRequester

extends Object
implements Runnable

Constructor Summary
`FocusRequester(Component comp)`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FocusRequester

    public FocusRequester(Component comp)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `Runnable`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.